array-comparator vulnerabilities

The best module ever.

Latest version

2.1.2

First published

7 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
array-comparator 2.1.2 Latest 02 Oct, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-comparator 2.1.1 09 Sep, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-comparator 2.1.0 31 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-comparator 2.0.0 28 Aug, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-comparator 1.0.1 30 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-comparator 1.0.0 29 Jun, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-comparator 0.1.1 29 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
array-comparator 0.1.0 29 May, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L